.pop9s a {
float:left;
vertical-align: text-top;
color: #ffffff;
font-size: 12px;
font-weight: bold;
text-decoration: none;
    background-color: red;
    border-radius:14px;
    padding: 0px 2px 0px 2px;
}

.popnum a {
vertical-align: text-top;
color: #ffffff;
font-size: 12px;
font-weight: bold;
text-decoration: none;
    background-color: red;
    border-radius:14px;
    padding: 0px 4px 0px 4px;
}

.popnum ,pop9s a:hover{ /*マウスが乗ったら*/
        position: relative;
        top: 0px; left: 0px;
}

.fukidasipop { /*吹き出し本体*/
        position: absolute;
        top:26px; left:26px;
        display: none; /*何も表示しない*/
        font-size: 12px;
        font-weight: normal; /*文字の太さ*/
        padding: 5px; /*内側の余白*/
        width: 345px; /*ブロックの幅
        text-decoration: none; /*文字飾り*/
        color: #ffffff; /*文字色*/
        background-color: #0000ff; /*背景色*/
        /*border-top:#f9f9c0 solid 10px;*/
        /*border-left:#0000ff solid 10px;*/
}

.fdpopnum { /*吹き出し本体*/
        position: absolute;
        top:0px; left:18px;
        display: none; /*何も表示しない*/
        font-size: 12px;
        font-weight: normal; /*文字の太さ*/
        padding: 5px; /*内側の余白*/
        width: 345px; /*ブロックの幅
        text-decoration: none; /*文字飾り*/
        color: #ffffff; /*文字色*/
        background-color: #0000ff; /*背景色*/
        /*border-top:#f9f9c0 solid 10px;*/
        /*border-left:#0000ff solid 10px;*/
}

.fdpopcom { /*吹き出し本体*/
        position: absolute;
        top:0px; left:140px;
        display: none; /*何も表示しない*/
        font-size: 12px;
        font-weight: normal; /*文字の太さ*/
        padding: 5px; /*内側の余白*/
        width: 345px; /*ブロックの幅
        text-decoration: none; /*文字飾り*/
        color: #ffffff; /*文字色*/
        background-color: #0000ff; /*背景色*/
        /*border-top:#f9f9c0 solid 10px;*/
        /*border-left:#0000ff solid 10px;*/
}

a:hover .fukidasipop {
        display: block; /*ブロック要素で表示*/
}

a:hover .fdpopnum {
        display: block; /*ブロック要素で表示*/
}

a:hover .fdpopcom {
        display: block; /*ブロック要素で表示*/
}
